.diamond-info .diamond-info-content {
    max-width: 389px;
    padding-top: 16px;
}

.diamond-info .floating-image {
    left: -3%;
    top: -6%;
}
.moissanite-diamonds img{
    aspect-ratio :1.87;
}

@media (min-width: 992px) {
    .moissanite-diamonds img{
        aspect-ratio :1.4526315789;
    }
}